## libtypes-xsd-perl 0.005

=== debian/changelog ===
libtypes-xsd-perl (0.005-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779141.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 23:11:53 +0100
