=== debian/control ===
Source: libtypes-xsd-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdatetime-incomplete-perl,
 libdatetimex-auto-perl,
 libtype-tiny-perl,
 libtypes-xsd-lite-perl,
 libxml-regexp-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtypes-xsd-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtypes-xsd-perl.git
Homepage: https://metacpan.org/release/Types-XSD

Package: libtypes-xsd-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: type constraints based on XML schema datatypes
 Types::XSD is a type constraint library inspired by XML Schema, and
 built with Type::Library. It can be used as a type constraint library
 for Moo, Mouse or Moose, or used completely independently of any OO
 framework.
 .
 This module is an extension of Types::XSD::Lite which has fewer type
 constraints, but fewer dependencies.
