## libtypes-xsd-perl 0.007

=== debian/changelog ===
libtypes-xsd-perl (0.007-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * update URLs from {search,www}.cpan.org to MetaCPAN
  * update GitHub URLs to use HTTPS

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse
  * set Testsuite header for perl package

  [ Jonas Smedegaard ]
  * simplify build;
    stop build-depend on cdbs devscripts dh-buildinfo
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1
  * set Rules-Requires-Root: no
  * update watch file:
    + use file format 4
    + track only MetaCPAN URL
    + update usage comment
    + use substitution strings
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Feb 2021 03:15:28 +0100

libtypes-xsd-perl (0.005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:30 +0100
