=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: libtypes-xsd-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
- devscripts,
+Build-Depends:
  perl,
- debhelper,
- dh-buildinfo,
+ debhelper-compat (= 13),
  libdatetime-incomplete-perl,
  libdatetimex-auto-perl,
  libtype-tiny-perl,
@@ -14,14 +12,21 @@
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtypes-xsd-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtypes-xsd-perl.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtypes-xsd-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtypes-xsd-perl
 Homepage: https://metacpan.org/release/Types-XSD
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libtypes-xsd-perl
 Architecture: all
-Depends: ${cdbs:Depends},
+Depends:
+ libdatetime-incomplete-perl,
+ libdatetimex-auto-perl,
+ libtype-tiny-perl,
+ libtypes-xsd-lite-perl,
+ libxml-regexp-perl,
  ${misc:Depends},
  ${perl:Depends}
 Description: type constraints based on XML schema datatypes
