## libtypes-xsd-perl 0.008

=== debian/changelog ===
libtypes-xsd-perl (0.008-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * declare compliance with Debian Policy 4.6.1

  [ Jonas Smedegaard ]
  * update copyright info:
    + update coverage
    + use field Reference
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * tighten (build-)dependencies
    on libtype-tiny-perl libtypes-xsd-lite-perl

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Sep 2022 18:00:16 +0200

libtypes-xsd-perl (0.007-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libtest-simple-perl and perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 20:45:43 +0100
