=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  debhelper-compat (= 13),
  libdatetime-incomplete-perl,
  libdatetimex-auto-perl,
- libtype-tiny-perl,
- libtypes-xsd-lite-perl,
+ libtype-tiny-perl (>= 2),
+ libtypes-xsd-lite-perl (>= 0.007),
  libxml-regexp-perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+ perl | libtest-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtypes-xsd-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtypes-xsd-perl
 Homepage: https://metacpan.org/release/Types-XSD
@@ -24,8 +24,8 @@
 Depends:
  libdatetime-incomplete-perl,
  libdatetimex-auto-perl,
- libtype-tiny-perl,
- libtypes-xsd-lite-perl,
+ libtype-tiny-perl (>= 2),
+ libtypes-xsd-lite-perl (>= 0.007),
  libxml-regexp-perl,
  ${misc:Depends},
  ${perl:Depends}
